Ubuntu

“djview4” 4.9-1ubuntu1 source package in The Precise Pangolin

Publishing history

4.9-1ubuntu1
PUBLISHED: Precise pocket Updates in component universe and section web
  • Published on 2013-03-18
4.9-1ubuntu1
DELETED: Precise pocket Proposed in component universe and section web
  • Removal requested on 2013-03-18.
  • Deleted on 2013-03-18 by Adam Conrad

    moved to -updates

  • Published on 2013-03-08

Builds

Changelog

djview4 (4.9-1ubuntu1) precise; urgency=low

  * Build-depend on libglib2.0-dev to fix browser plugin crash
    (LP: #940853).
 -- Colin Watson <email address hidden>   Thu, 03 Jan 2013 14:01:46 +0000